koldfront

Ubuntu GNU/Linux

Why are the XEmacs packages in Ubuntu ancient? Debian sarge's xemacs21-basesupport is from March 7, 2005 - Ubuntus is from August 18, 2004!

Weren't Ubuntu supposed to be more up to date, releasing often?

Add comment?

Title:

Name:

Email (won't be displayed online):

Text:

0.0160 s
webcustodian@koldfront.dk